Bug 1132507 - [RFE] The binary foreman-prepare-realm has no man page
Summary: [RFE] The binary foreman-prepare-realm has no man page
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Satellite 6
Classification: Red Hat
Component: Packaging
Version: 6.0.4
Hardware: Unspecified
OS: Unspecified
unspecified
medium vote
Target Milestone: Unspecified
Assignee: Stephen Benjamin
QA Contact: Elyézer Rezende
URL: http://projects.theforeman.org/issues...
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-08-21 13:20 UTC by Bryan Kearney
Modified: 2017-02-23 21:02 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-08-12 05:15:10 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2015:1592 normal SHIPPED_LIVE Important: Red Hat Satellite 6.1.1 on RHEL 6 2015-08-12 09:04:35 UTC
Foreman Issue Tracker 7197 None None None 2016-04-22 15:06:27 UTC

Description Bryan Kearney 2014-08-21 13:20:45 UTC
All scripts and binaries should have man pages.

Comment 1 Bryan Kearney 2014-08-21 13:21:29 UTC
Created redmine issue http://projects.theforeman.org/issues/7197 from this bug

Comment 4 Bryan Kearney 2014-11-21 15:03:59 UTC
Moving to POST since upstream bug http://projects.theforeman.org/issues/7197 has been closed
-------------
Anonymous
Applied in changeset commit:98b0dd32bcc6929d3cc8ef8b8683f45b809e5381.

Comment 7 Elyézer Rezende 2015-03-09 16:32:00 UTC
Verified on: Satellite-6.1.0-RHEL-7-20150303.0
Steps to verify:

[root@sat6 ~]# man foreman-prepare-realm
[root@sat6 ~]# echo $?
0

Comment 8 Bryan Kearney 2015-08-11 13:27:23 UTC
This bug is slated to be released with Satellite 6.1.

Comment 9 errata-xmlrpc 2015-08-12 05:15:10 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2015:1592


Note You need to log in before you can comment on or make changes to this bug.